$input-btn-padding-y: .375rem/2;
$input-btn-padding-x: .75rem/2;

$onis-heading-color: #000000;

$body-color: #111;

$link-color: #0099D8;

$primary: #faa41a;
$danger: #ff4136;

$btn-white-space: nowrap;

$onis-active-menu: #0099D8;
$onis-table-heading: #0099D8;

//$accordion-button-bg: white;
//$accordion-button-active-bg: white;
$accordion-button-color: white;
$accordion-button-active-color: white;
